#nav-wrap{}
#menu-icon{display:none;}
#right-menu-icon, #right-menu-icon2{display:none;}
#menu{position:relative;z-index:1000;margin-top:25px;display:block;float:left;width:100%;}
#menu .menu{position:relative;padding-left:0px;}
#menu li{display:inline-block;height:30px;vertical-align:middle;}
#menu ul{text-align:center;width:100%;float:left;}
#menu li li{float:none;text-align:left;}
#menu span{text-decoration:none;font-family:'futura_bdcn_btbold';font-size:24px;text-transform:uppercase;color:#fff;line-height:30px;}
#menu a{text-decoration:none;color:#456aac;position:relative;z-index:77;padding:5px 15px;white-space:nowrap;}
#menu a:hover{background:#fff;color:#456aac;}
#menu a:hover span{color:#456aac;}
#menu > ul > li:hover > a{background:#f5f5f5;color:#456aac;}
#menu > ul > li:hover > a span{color:#456aac;}
#menu li.active a{background:#f5f5f5;color:#456aac;}
#menu li.active span{color:#456aac;background:#f5f5f5;}
#menu li ul{text-align:left;background:#f5f5f5;padding:10px 0px;width:auto;float:left;}
.menu li ul li{margin:0;padding:0px;width:100%;line-height:normal;text-transform:none;list-style:none;}
.menu li ul li a{margin:0;padding:5px 15px;text-align:left;display:block;}
#menu li li a:hover{color:#000000;}
#menu li.drop{position:relative;z-index:9999;}
#menu li.drop:after{background:url('../images/icon-dropdown.png') center right no-repeat;right:10px;top:10px;content:'';width:5px;height:9px;position:absolute;z-index:1111;}
.drop-menu{position:absolute !important;display:none;margin-left:100%!important;top:0;z-index:1000;border:1px solid #b5b5b5;float:left;width:200px;padding:3px 2px 3px 2px;font-size:12px;margin:0px 10px 0px 0px;}
#menu li.drop:hover .drop-menu{opacity:1;display:block;}
#menu li li a span{color:#456aac;}
#menu li li a:hover span{color:#000;}
#menu li li span{display:block;text-transform:none;line-height:normal;text-decoration:none;font-family:'BellGothicStdBold';font-size:13px;color:#ffd7b3;}
#menu img{padding:0px;margin:0px;}
.columns{position:absolute;padding:0px 0px;box-shadow:1px 1px 5px #ccc;width:auto;background:#f5f5f5;max-width:230px;}
.menu li div.fallback2{display:none;}
.menu li:hover div.fallback2{display:block;}
@media only screen and (min-width:768px) and (max-width:980px){#menu span{font-size:17px;}
#menu a{padding:0px 5px;}
}
@media only screen and (min-width:240px) and (max-width:767px){#menu{margin:0px;}
#menu .menu-divider{display:none;}
#nav-wrap{width:100%;display:block;margin:0px;padding:0px;background:none;float:left;position:relative;border:1px solid #fff;}
#menu-icon{line-height:31px;height:31px;width:auto;margin:0px 0px;position:relative;-webkit-transition:all 300ms linear;-moz-transition:all 300ms linear;-o-transition:all 300ms linear;-ms-transition:all 300ms linear;}
#menu-icon{background:#456aac url(images/menu-down.png) no-repeat right center;cursor:pointer;display:block;float:none;text-transform:uppercase;color:#fff;padding:1% 2%;width:96%;margin:0px;}
#menu-icon:hover{color:#fff;}
#menu-icon.active{color:#fff;background:#456aac url(images/menu-up.png) no-repeat right center;}
ul.menu{list-style:none;list-style-image:none;padding:0px;margin:0px;position:relative;display:none;float:left;width:100%;z-index:99999;border:none;background:#fff;}
ul.menu li{list-style:none;text-align:left;width:100%;display:block;padding:0px 0px;}
#menu a{display:block;padding:10px 2%;white-space:nowrap;}
#menu ul{text-align:center;width:100%;float:left;}
#menu li{display:inline-block;height:auto;vertical-align:middle;}
#menu span{font-size:18px;line-height:20px;color:#456aac;}
#menu li.drop:hover .drop-menu, #menu li.drop.open .drop-menu{position:relative !important;left:0 !important;margin-left:auto !important;}
.drop-menu{border:0px !important;background:#fff;width:100%;}
#menu li.drop ul{background:#fff;width:100%;}
#menu li li a span{font-size:16px;}
#menu li.drop li span{font-size:13px;}
#menu li.drop ul{padding:0px;}
.columns{position:relative;width:100%;max-width:100%;}
.menu ul{position:relative;}
.menu li ul{position:relative;width:100%;float:none;padding:0px;}
}
@media screen and (min-width:768px) and (max-width:1024px){#nav{display:block !important;}
.drop-menu{right:95% !important;margin-left:100%!important;}
}
@media only screen and (min-width:240px) and (max-width:767px){#right-menu-wrap, #right-menu-wrap2{width:100%;display:block;margin:0px;padding:0px;background:none;float:left;position:relative;border:1px solid #fff;}
#right-menu-icon, #right-menu-icon2{line-height:31px;height:31px;width:auto;margin:0px 0px;position:relative;-webkit-transition:all 300ms linear;-moz-transition:all 300ms linear;-o-transition:all 300ms linear;-ms-transition:all 300ms linear;}
#right-menu-icon, #right-menu-icon2{background:#456aac url(images/menu-down.png) no-repeat right center;cursor:pointer;display:block;float:none;text-transform:uppercase;color:#fff;padding:1% 2%;width:96%;margin:0px;}
#right-menu-icon:hover, #right-menu-icon2:hover{color:#fff;}
#menu-icon.active{color:#fff;background:#456aac url(images/menu-up.png) no-repeat right center;}
ul.submenu{list-style:none;list-style-image:none;padding:0px;margin:0px;position:relative;display:none;float:left;width:100%;z-index:99999;border:none;background:#fff;}
ul.submenu li{list-style:none;text-align:left;width:100%;display:block;padding:5px 0px;}
.submenu .hr{width:100%;}
}